poi-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nick Burch <apa...@gagravarr.org>
Subject Re: Unable to open the XLS file
Date Fri, 11 Jul 2014 10:19:47 GMT
On Fri, 11 Jul 2014, Sandeep wrote:
> Problem is that latest one may not support in JDK 1.3

Nothing supports JDK 1.3, it was EOL'd something like 7 years ago now! You 
really need to upgrade ASAP to a JVM which receives security updates, your 
current version of Java will have a worrying number of known issues

Java support wise, Apache POI 3.5 - 3.10 all require Java 5, 3.11 bumps 
that to Java 6.

Nick

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@poi.apache.org
For additional commands, e-mail: dev-help@poi.apache.org


Mime
View raw message